# {{ ansible_managed }}
upstream murdock {                                                                                                                                                                                                
    # the netdata server                                                                                                                                                                                          
    server 127.0.0.1:19999;                                                                                                                                                                                       
    keepalive 64;                                                                                                                                                                                                 
}

